Get heat-map tiles for filtered events.
post
/sia/v1/impact/heatmap/events/tiles
Returns aggregated heat-map tiles after applying the supplied event filters and viewport.
Request
There are no request parameters for this operation.
Supported Media Types
- application/json
Nested Schema : FilterChip
Type:
Show Source
object-
filter: string
Name of the smart search filter.
-
value:
value
Filter value. Send one scalar value for a single selection or an array of values for a multi-select filter.
Nested Schema : value
Filter value. Send one scalar value for a single selection or an array of values for a multi-select filter.
Match One Schema
Show Source
Examples
Back to Top
Response
Supported Media Types
- application/json
200 Response
Heat-map tiles retrieved successfully.
Root Schema : HeatMapTilesResponse
Type:
Show Source
object-
endDate: string
(date)
Example:
2022-03-10 -
eventId: string
-
precision: integer
(int32)
-
startDate: string
(date)
Example:
2022-03-10 -
tiles: array
tiles
400 Response
The request isn't valid
401 Response
The request is unauthorized
403 Response
The request is forbidden
500 Response
An Internal Server Error has occurred